## shutdown-manager 0.2

=== debian/changelog ===
shutdown-manager (0.2) precise; urgency=high

  * New upload

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Mon, 23 Jun 2014 12:32:56 +0200

shutdown-manager (0.1) precise; urgency=low

  * Initial Release.

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Mon, 17 Feb 2014 14:56:57 +0100
