=== debian/control ===
Source: shutdown-manager
Section: admin
Priority: extra
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 8.0.0), python-all, llxcfg-dev
Standards-Version: 3.9.3
Homepage: http://www.lliurex.net
#Vcs-Svn: http://svn.lliurex.net/pandora/shutdown-manager/trunk

Package: shutdown-manager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remove polkit config to block shutdown
 Change configuration for shutdown when multiples users are loged

Package: scheduled-shutdown-clients
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-support (>= 0.90), python-pyinotify, python-qt4, python-llxnet
Description: Notify when server is reboot or shutdown
 Notify when server reboot or shutdown

Package: scheduled-shutdown-server
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python-support (>= 0.90), python-llxnet, python-qt4
Description: Application to shutdown sending notification
 This app only work on LliureX server. Send notification to loged clients
 with scheduled-shutdown-client instaled
